<resources>
    <string name="app_name">拍爱</string>
    <string name="bar_app_name">拍爱摄影师端</string>
    <string name="bt_connected">已连接</string>
    <string name="bt_disconnected">已断开</string>
    <string name="briefs">简报</string>
    <string name="settings">设置</string>
    <string name="scene">场景</string>

    <string name="qr_scan_hint">将取景框对准二维码，\n即可自动扫码</string>
    <string name="qr_scan_album">相册</string>
    <string name="scan_album_qr">选择二维码图片</string>
    <string name="scan_qr">扫描二维码</string>

    <string name="qr_scan_flash_on">开灯</string>
    <string name="qr_scan_flash_off">关灯</string>

</resources>
